Subject: [therightkey] certrans BoF outcome

From: Stephen Farrell <[email-masked]>
Date: Tue, 13 Nov 2012 13:09:35 +0000

Hi all,

Last week's BoF went very well from my point of
view, so first some thanks...

Thanks to Paul for chairing and to Adam for a
great slide-free presentation and to Phill for
his presentation. (As an aside, few/zero slides
at BoFs like this one seems like a fine plan in
general.) Thanks also to Wes Hardaker for taking
notes, which are posted [1] to the meeting
materials. Let Paul or I know if there are any
changes needed to those. And last but not least
thanks to all who took part in the constructive
and interesting discussion.

In terms of outcome, the way forward is that Ben
will continue working on his sunlight draft to
bring it to the point where he thinks its ready
to be an experimental-track RFC. When he and I are
happy with that, I'll AD sponsor it, which means
it'll get an IETF last call after which it can
go to the IESG for evaluation, all going well.

Around then we can re-visit whether forming a WG
is appropriate, my feeling from last week is that
that may well be the case. If so, we can discuss
then if another BoF or just crafting a charter and
forging ahead is the way to do that.

We can continue to use this list for all that work,
so if you have comments on the sunlight draft [2]
please send those so that Ben can see them and
take them into account.

There's probably a bit of thought needed about
how much to try get done in the experimental
track RFC and I'll chat with Ben about that and
one of us will summarise that to the list so
folks know what to expect when this does pop
out for an IETF LC. I hope we can get that plan
sent to the list in the next week-ish.

There were also some new issues that were raised
at the BoF (see the notes [1]) and more discussion
of those on this list would also be good. (But
do start new threads for those please.)

Regards,
Stephen.

[1] http://www.ietf.org/proceedings/85/minutes/minutes-85-certrans
[2] http://tools.ietf.org/html/draft-laurie-pki-sunlight